#map {
	height: 100%;
	width: 100%;
}

.mapboxgl-canvas-container:after {
	content: '';
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	/*background: rgba(32,42,55,.6);*/
	background: url('../../images/header-overlay-dark.png');
	background-size: cover;
	background-position: 50% calc(50% + 25px);
}

.mapboxgl-marker {
	position: relative;
	z-index: 10;
	cursor: pointer;
}

.map_info_box {
    position: absolute;
    width: 200px;
    background: white;
    border-radius: 5px;
    padding: 10px;
    margin-left: -90px;
    margin-top: -110px;
    text-align: center;
    box-shadow: 0px 10px 25px -5px rgba(0,0,0,0.20);
}

.contact-banner {
	overflow: hidden;
}

.social-contact {
	display: block;
	margin: -50px auto;
	height: 100px;
}

.social-contact ul {
	position: relative !important;
}

.social-contact ul.cnss-social-icon li.cn-fa-icon a {
	height: 60px !important;
	width: 60px !important;
	padding: 17px !important;
	position: relative !important;
}

.social-contact ul.cnss-social-icon li.cn-fa-icon a i {
	font-size: 26px !important;
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.social-contact ul.cnss-social-icon li.cn-fa-icon a:hover {
	height: 70px !important;
	width: 70px !important;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35) !important;
}

#main-contact .content-block {
	padding: 80px 0px 80px;
}

#main-contact .content-block p {
	font-size: 16px;
	color: #7f8e9b;
}

#main-contact .content-block a {
	font-size: 16px;
	text-decoration: underline;
	color: #d0004d;
}

.form-block {
	padding: 80px 0px;
	background: #ebf2f9;
	text-align: center;
}

.form-block .gform_wrapper form {
	text-align: center;
}

.form-block .gform_wrapper h3.gform_title {
	margin-bottom: 10px;
	font-size: 28px;
	font-weight: 300;
}

.form-block .gform_wrapper span.gform_description {
	font-size: 16px;
    color: #7f8e9b;
    line-height: 1.8;
    font-weight: 300;
}

.form-block .gform_wrapper .top_label .gfield_label {
	display: none;
}

.form-block .gform_body, .form-block .gform_footer {
	width: 100%;
	max-width: 600px;
	margin: 40px auto 0px;
}

.form-block .gform_footer {
	margin: 0px auto;
}

.form-block .gform_wrapper ul.gform_fields li.gfield {
	padding: 0px !important;
}

.form-block .gform_wrapper .top_label input {
	background: white;
    border: 0px !important;
    height: 60px;
    padding: 0px 20px !important;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 300;
    font-size: 16px !important;
    width: 100% !important;
}

.form-block .gform_wrapper .top_label textarea {
	background: white;
    border: 0px !important;
    padding: 20px !important;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 300;
    font-size: 16px !important;
    width: 100% !important;
}

.form-block .gform_wrapper .top_label input.button {
    background: #0077c3;
    color: white;
    font-weight: 500;
    font-size: 16px;
    line-height: 60px;
    width: 100%;
    cursor: pointer;
}

.form-block .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width: 100% !important;
}

.gform_wrapper div.validation_error {
	display: none;
}